file|change|aspcenter.dll|aspcenter.bin2|3a8ff15da5b66b9d122aa936e9996e5e
file|change|mui\default\kassoc.data|mui\default\kassoc.data|1d34b8048325d5cbe4760ddc10080ae0
file|copy|mui\default\theme\kassoc.kuip|f46b4e4c5d51649b7d7b3bb89e1d2ed6
file|copy|mui\default\theme\kassoc_dark.kuip|4ef08bde09b83d3527f7ac9816b342a3
file|copy|mui\en_GB\assopolicycenter.qm|7e9d9ac5f9ac306b105fd4b37b8934c6
file|copy|mui\zh_CN\assopolicycenter.qm|dd27f8b2f85b68e30eac2c09726be875
file|copy|run.ini|48b96185b3973a5dca2c520ba0cd007e
